import InfisicalClient from "infisical-node";

/**
 * Create an infisical client
 *
 * @param token the infisical token
 * @returns the infisical client
 */
function createInfisicalClient(token: string) {
  return new InfisicalClient({
    token,
    siteURL: "https://secrets.fascinated.cc",
  });
}

export { createInfisicalClient };
